@charset "utf-8";
/* CSS Document */

.overlay { /* グレーの背景 */
  position: fixed;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.5s 0s ease;
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#pop_up1,#pop_up2,#pop_up3,#pop_up4,#pop_up5,#pop_up6,#pop_up7,#pop_up8,#pop_up9,#pop_up10,#pop_up11,#pop_up12,#pop_up13 {
  display: none;
}
#pop_up1:checked + .overlay,#pop_up2:checked + .overlay,#pop_up3:checked + .overlay,#pop_up4:checked + .overlay,#pop_up5:checked + .overlay,#pop_up6:checked + .overlay,#pop_up7:checked + .overlay,#pop_up8:checked + .overlay,#pop_up9:checked + .overlay,#pop_up10:checked + .overlay,#pop_up11:checked + .overlay,#pop_up12:checked + .overlay,#pop_up13:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #333;
  width: 100%;
}
#pop_up1 img,#pop_up2 img,#pop_up3 img,#pop_up4 img,#pop_up5 img,#pop_up6 img,#pop_up7 img,#pop_up8 img,#pop_up9 img,#pop_up10 img,#pop_up11 img,#pop_up12 img,#pop_up13 img {
	width: 100%;
	height: auto;
}


/*クリック後の拡大画面サイズ*/
.pop_window {
  border-radius: 5px;
  overflow: auto; /* スクロールバー用 */
  max-height: 95%; /* すき間 */
  min-width: fit-content; /* 横幅が広い時に白の部分が大きくならないため */
  width: 95%; /* すき間 */
  position: fixed;
  top: 50%; /* 中央に */
  left: 50%; /* 中央に */
  transform: translate(-50%, -50%); /* 中央に */
  z-index: 100010;
  font-size: 13px;
  line-height: 18px;
  margin: 10px auto;
  padding: 4px 10px;
  background: #fcfcfc; /* 枠の色 */
  text-align: right; /* 文字を右寄せ */
  transition: all 500ms ease-in-out;
}

.pop_window img {
	width: 100%;
	height: auto;
}

.pop_window .close {
  position: absolute;
  top:0px;
  right: 10px;
  transition: all 300ms;
  font-size: 30px;
  line-height: 35px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 2px;
  width: 40px;
  height: 40px;	
  border-radius: 40px;
  background-color: #668E68;
  text-align: center;
}
.pop_window .close:hover {
cursor: pointer;
}

.pop_window::-webkit-scrollbar-track {
  background: none;
}
.pop_window::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.pop_window::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 5px;
}
.clickable:hover {
  cursor: pointer;
}


/*タブレット 480以下用*/
@media (max-width: 480px){
/*クリック後の拡大画面サイズ*/
.pop_window {
  width: 95%; /* すき間 */
  margin: 0px;
  padding: 0px;
}
	
.pop_window .close {
  position: absolute;
  top:0px;
  right: 0px;
  transition: all 300ms;
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 2px;
  width: 30px;
  height: 30px;	
  border-radius: 40px;
  background-color: #668E68;
  text-align: center;
}
}


/*タブレット 481以上用*/
@media (min-width: 481px){
/*クリック後の拡大画面サイズ*/
.pop_window {
  width: 95%; /* すき間 */
  margin: 0px;
  padding: 0px;
}
	
.pop_window .close {
  position: absolute;
  top:0px;
  right: 2px;
  transition: all 300ms;
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 2px;
  width: 30px;
  height: 30px;	
  border-radius: 40px;
  background-color: #668E68;
  text-align: center;
}
}


/*タブレット 768以上用*/
@media (min-width: 768px){
/*クリック後の拡大画面サイズ*/
.pop_window {
  width: 80%; /* すき間 */
}
	
.pop_window .close {
  position: absolute;
  top:0px;
  right: 3px;
  transition: all 300ms;
  font-size: 30px;
  line-height: 35px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 2px;
  width: 40px;
  height: 40px;	
  border-radius: 40px;
  background-color: #668E68;
  text-align: center;
}
}


/*パソコン 1024以上用*/
@media (min-width: 1024px){
/*クリック後の拡大画面サイズ*/
.pop_window {
  width: 50%; /* すき間 */
}
}